/* line 4, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement {
  margin-top: 32px;
  margin-bottom: 32px;
}

/* line 8, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement h1 {
  margin-bottom: 32px;
}

/* line 12, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement p {
  margin-bottom: 16px;
}

/* line 16, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .etablissement-infos {
  margin-top: 32px;
  margin-bottom: 32px;
}

/* line 20, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .etablissement-infos > * {
  margin-bottom: 16px;
}

/* line 23, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .etablissement-infos > *:last-child {
  margin-bottom: 0;
}

/* line 28, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .etablissement-infos ul {
  line-height: 28px;
  list-style-type: disc;
  list-style-position: inside;
}

/* line 34, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .etablissement-infos ul ul {
  margin-left: 16px;
  list-style-type: circle;
}

/* line 40, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .etablissement-infos .etablissement-exercices {
  font-style: italic;
}

/* line 45, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .actions {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
}

/* line 50, app/assets/stylesheets/new_design/etablissement.scss */
.etablissement .actions .button {
  margin-bottom: 16px;
}
